
.article                        {clear:both;text-align:left;margin-bottom:25px;}
.articleHeadline h1             {margin-bottom:0px;background-color:#F0F0F0;border:1px dashed #C8C8C8;}
.articleAuthor                  {margin-top:5px;}
.articleCalendar                {float:left;margin-right:6px;width:42px;height:42px;}
.dreamTopCell                   {padding:0px 0px 5px 0;font:normal 10px;border-bottom:1px dotted gray;}
.articleCalendarDay             {font-family: georgia,"times new roman",Arial, times,serif;font-size:17px;font-weight:bold;color:#000;width:42px;text-align:center;padding-top:15px;}
.articleEntry                   {margin:10px 5px;}
.articleRelated                 {margin:10px 5px;}
.articleRelated a               {display:inline-block;margin-top:5px;background: url("images/Bullet-Red.png") no-repeat scroll 0 8px transparent;padding-left: 12px;}
.articleRelated a:hover         {text-decoration:none;color:#007788}
.articleImage                   {margin:2px 10px 4px 4px;float:left;}
.articlePaging                  {border-bottom:1px dotted #D8D8D8;padding-bottom:2px;margin-bottom:2px;}
.articleCategories              {border-bottom:1px dotted #D8D8D8;margin-bottom:2px;padding-bottom:2px;}
.related h2                     {margin-bottom:0px;background-color:#F0F0F0;border:1px dashed #C8C8C8;padding-left:5px;}
.postRating h2                  {margin-bottom:0px;background-color:#F0F0F0;border:1px dashed #C8C8C8;padding-left:5px;}
.articleComments                {text-align:left;clear:both;}
.articleComments h2             {margin-bottom:0px;background-color:#F0F0F0;border:1px dashed #C8C8C8;padding-right:5px;}
.articleComment                 {margin:5px 0 0px 0;padding:5px;min-height:100px;height:auto !important;height:100px;}
.articleCommentGravatar         {margin:2px 10px 4px 4px;float:left;}
.articleCommentContent          {text-align:left;padding:0px 5px 10px 5px;}
.articleCommentAuthor           {}
.articleCommentDate             {border-bottom:1px dotted #D8D8D8;margin-bottom:2px;padding-bottom:2px;}
.articleImages                  {text-align:left;clear:both;}
.articleImages h2               {margin-bottom:0px;background-color:#F0F0F0;border:1px dashed #C8C8C8;padding-left:5px;}
.postComment                    {text-align:left;}
.postComment p,
.postComment div                {padding:2px 10px;margin:0px;}
.postComment h2                 {margin-bottom:0px;background-color:#F0F0F0;border:1px dashed #C8C8C8;padding-left:5px;}
.postComment input              {width:150px;font:normal 12px tahoma;}
.postComment #notify input      {width:20px;font:normal 12px tahoma;}
.postComment textarea           {width:450px;height:150px;font:normal 12px tahoma;}

/* Photo Area */
.articleImageList               {margin:0px;padding:0 10px 0 0;}
.articleImageList li            {display:inline;float:left;margin-right:10px;margin-left:10px;margin-top:10px;}

/** * jQuery lightBox plugin * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/) * and adapted to me for use like a plugin from jQuery. * @name jquery-lightbox-0.4.css * @author Leandro Vieira Pinho - http://leandrovieira.com * @version 0.4 * @date November 17, 2007 * @category jQuery plugin * @copyright (c) 2007 Leandro Vieira Pinho (leandrovieira.com) * @license CC Attribution-No Derivative Works 2.5 Brazil - http://creativecommons.org/licenses/by-nd/2.5/br/deed.en_US * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin */
#jquery-overlay                 {position:absolute;top:0;left:0;z-index:90;width:100%;height:500px;}
#jquery-lightbox                {position:absolute;top:0;left:0;width:100%;z-index:100;text-align:center;line-height:0;}
#jquery-lightbox a img          {border:none;}
#lightbox-container-image-box   {position:relative;background-color:#fff;width:250px;height:250px;margin:0 auto;}
#lightbox-container-image       {padding:10px; }
#lightbox-loading               {position:absolute;top:40%;left:0%;height:25%;width:100%;text-align:center;line-height:0;}
#lightbox-container-image-data-box {background-color:#fff;margin:0pt auto;overflow:auto;font-family:georgia,"times new roman",Arial, times,serif;font-size:10px;font-size-adjust:none;font-style:normal;font-variant:normal;font-weight:normal;line-height:1.4em;}
#lightbox-container-image-data {padding:0 10px; }
#lightbox-container-image-details   {float:left;text-align:left;width:70%;}
#lightbox-container-image-details-caption{font-weight:bold;}
#lightbox-container-image-details-currentNumber {clear:left;display:block;}
#lightbox-container-image-details-currentNumber a, lightbox-container-image-details-currentNumber a:hover{border-bottom:medium none;color:#151410;text-decoration:underline;}
#lightbox-container-image-details-nav {clear:left;display:block;padding:0pt 0pt 10px;}
#lightbox-container-image-details-nav a, #lightbox-container-image-details-nav a:hover {border-bottom:medium none;color:#151410;text-decoration:underline;}
#lightbox-container-image-details-nav-btnPrev{margin:0pt 8px 0pt 0pt;}
#lightbox-image-details-close-btnClose {float:right;}
#lightbox-image-details-close a, #lightbox-image-details-close a:hover {border-bottom:medium none;color:#151410;text-decoration:underline;}

.articleView .related           {clear:both;}


/***** M.Kermani - Print ******************************************************************/

.articlePrint                                   {direction: rtl;margin:0 auto;width:650px;}
.articlePrint .printhead                        {font: 12px/150% Tahoma;margin: 0;text-align: left;}
.articlePrint .printhead .printlogo             {float: left;text-align: left;width: 400px;padding:10px 0;}
.articlePrint .printhead .headinfo              {line-height: 180%;float: right;font: bold 11px Tahoma;padding:10px 0;text-align: right;width: 200px;}
.articlePrint .printhead .headinfo .printcat    {padding: 5px 0 0;}
.articlePrint .printhead .headinfo .printid     {padding: 5px 0 0;}
.articlePrint .printhead .headinfo .printdt     {direction: ltr;font: bold 11px Tahoma;padding: 5px 0 0;text-align: right;}

.articlePrint .printtextpane                    {border: 2px dotted #CCCCCC;clear: both;padding: 20px 30px 40px;}
.articlePrint .printtextpane .nwstxtrotitr      {color: #000066;font:13px Arial;margin:0;text-align:left;}
.articlePrint .printtextpane .nwstxtinfotitle   {color: #000066;font: bold 20px "Times News Roman",Times,Arial,Tahoma,sans-serif;padding: 10px 0;}
.articlePrint .printtextpane .nwstxtlead        {color: #000000;margin: 3px 0;line-height:1.6em!important;}
.articlePrint .printtextpane .nwstxttext        {clear: both;font: 12px Tahoma;padding: 3px 0 0;text-align: justify;line-height:2em!important;}

.articlePrint .printcopyright                   {background: none repeat scroll 0 0 #DDDDDD;direction: ltr;font:normal 11px Verdana;padding: 2px 0;text-align: center;}

/***** M.Kermani - View *******************************************************************/

.articleView .floatright                    {float:left;}
.articleView .floatleft                     {float:right;}
.articleView .clear_float                   {clear:both;line-height:0;font-size:0;}

.articleView                                {margin:20px 5px 5px 5px}
.articleView .datearea                      {font:normal 12px tahoma, arial;color:#000000;}
.articleView .datearea div                  {margin:5px 0;}
.articleView .sharearea div                 {text-align:center;}
.articleView .share                         {background-color:#f8f8f8;}
.articleView .sharearea ul                  {list-style:none;display:block;padding:0px; margin:0px;}
.articleView .sharearea ul li               {list-style:none;display:inline-block;}
.articleView .sharearea ul li .jfontsize-button {width:23px;height:23px;display:block;}
.articleView .sharearea ul li #jfontsize-m2 {background: url('images/btnMinus.png') 0 0 no-repeat;}
.articleView .sharearea ul li #jfontsize-d2 {background: url('images/btnDefault.png') 0 0 no-repeat;}
.articleView .sharearea ul li #jfontsize-p2 {background: url('images/btnPlus.png') 0 0 no-repeat;}
.articleView .sharearea ul li .jfontsize-button:hover   {text-decoration: none;}


.articleView .imagearea                     {margin-top:10px;overflow:hidden;}
.articleView .image                         {float:left;margin: 0 14px 12px 0;text-align: left;}
.articleView .image img                     {padding:3px;border:1px solid #999999;background-color:#f5f5f5;}

.articleView .imagearea .rotitr             {padding:5px 0;margin:0px;font-family:georgia,"times new roman",Arial, times,serif;font-weight:normal;font-size:14px;color:#999999;}
.articleView .imagearea .title              {padding:4px 0;margin:0px;font-family:georgia,"times new roman",Arial, times,serif;font-weight:bold;font-size:18px;color:#007788;}
.articleView .imagearea .summary            {padding:4px 0;margin:0px;font-family:georgia,"times new roman",Arial, times,serif;font-size:12px;font-weight:normal;color:#606060;text-align:justify}

.articleView .description                   {padding:4px 0;font-family:georgia,"times new roman",Arial, times,serif;font-size:12px;font-weight:normal;color:#000000;text-align:justify}

.articleView .articleImages h2,
.articleView .articleComments h2,
.articleView .related h2,
.articleView .postComment h2                {margin:2px;padding:1px 10px 1px 1px;background-color:#b4b4b4;border:0px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;padding-left:5px;font-family:georgia,"times new roman",Arial, times,serif;font-size:14px;font-weight:normal;color:#ffffff;}

.articleView .articleComments .articleComment .commentheader{min-height:25px;padding:1px 10px 1px 1px;background-color:#f5f5f5;border:1px solid #a0a0a0;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;padding-left:5px;font-family:georgia,"times new roman",Arial, times,serif;font-size:15px;font-weight:normal;color:#336699;}
.articleView .articleComments .articleComment .commentheader a,
.articleView .articleComments .articleComment .commentheader a:active,
.articleView .articleComments .articleComment .commentheader a:hover        {font-family:georgia,"times new roman",Arial, times,serif;font-size:14px;font-weight:normal;color:#336699;text-decoration:none;cursor:pointer;line-height:1.5em}
.articleView .articleComments .articleComment .commentheader a:visited      {text-decoration:underline;}

.articleView .articleComments .articleComment .commentheader .commentdate {padding:3px 5px 1px 10px;font-family:georgia,"times new roman",Arial, times,serif;font-size:12px;font-weight:normal;color:#336699;}
.articleView .articleComments .articleComment .comment  {background: url('images/baloon.png') 0 7px no-repeat;clear:both;padding:10px 0;font-family:georgia,"times new roman",Arial, times,serif;font-size:12px;font-weight:normal;color:#333333;text-align:justify;text-indent:40px;}
.articleView .postComment                   {padding:5px;background-color:#f5f5f5;border:1px solid #999999;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.articleView .postComment p,
.articleView .postComment div               {padding:4px 10px;margin:0px;}

.RelatedNewsDate                            {display:inline-block;font-size:11px;}
.articles                                   {clear:both;text-align:left;margin-bottom:0px;padding-bottom:5px;border-bottom: 1px solid #e7e7e7;}
.articleHeadline                            {padding-top:3px;}
.articleHeadline h1, .articleHeadline a     {margin-bottom: 0px;font-family:georgia,"times new roman",Arial, times,serif;font-weight: bold !important;font-size: 16px !important;text-decoration:none;}
.articleHeadline a:hover                    {color:#007788;text-decoration:none;}
.articleImage                               {background-color:#F5F5F5; border:1px solid #CCCCCC;float:left;margin:5px 10px 5px 5px;padding:3px;float:left;}

.reference                                  {background: url('images/sticky-note-pin.png') 0 50% no-repeat;margin:0 0 15px 10px;padding-left:20px}
.reference a                                {color:#007788;}
    
/***** M.Kermani ************************************************************************/

.home-latest .main-image                    {border:1px solid #D3D3D3;padding:4px;}
.home-latest .content                       {padding:10px 10px 10px 10px; }
.home-latest .content .image                {float: left;margin: 0 6px 5px 0;text-align: left;}
.home-latest .content .image img            {border:1px solid #c2c2c2;padding:2px;}
.home-latest .content .rotitr               {font:normal 12px tahoma;color:#999999;padding:0 0 5px 0;}
.home-latest .content .title                {font:bold 14px tahoma, arial;color:#1f384b;}
.home-latest .content .title a,
.home-latest .content .title a:active,
.home-latest .content .title a:hover        {font:bold 12px tahoma;color:#1f384b;text-decoration:none;cursor:pointer;line-height:1.3em}
.home-latest .content .title a:visited      {text-decoration:underline;}
.home-latest .content .summary              {font:normal 11px tahoma;color:#606060;line-height:1.5em;text-align:justify;}

/* Home News */
.home-latest ul.img                         {padding:0 10px!important;margin:0 !important;list-style:none;clear:both;}
.home-latest ul.img li                      {padding: 5px;border-top:1px dashed #e2e2e2;min-height:41px;list-style:none;text-align:justify;clear:both;}
.home-latest ul.img li .image               {float:left;margin-right:5px;text-align:center;}
.home-latest ul.img li .image img           {border:1px solid #c2c2c2;padding:2px;}
.home-latest ul.img li a,
.home-latest ul.img li a:hover,
.home-latest ul.img li a:active             {color: #333333;font: 12px tahoma,arial;text-decoration: none;}
.home-latest ul.img li span.Normal          {display: block;padding: 10px 15px;}

/* Home Announcements */
.home-latest ul.bull                        {padding:0 10px!important;margin:0 !important;list-style:none;clear:both;}
.home-latest ul.bull li                     {background: url("images/Bullet-Red.png") no-repeat scroll 0 8px transparent;padding: 6px 6px 6px 15px;border-top:1px dashed #e2e2e2;list-style:none;}
.home-latest ul.bull li a,
.home-latest ul.bull li a:hover,
.home-latest ul.bull li a:active            {color: #333333;font: 12px tahoma,arial;line-height:1.5em;text-decoration: none;}
.home-latest ul.bull li span.Normal         {display: block;padding: 10px 15px;}

.latest1 ul                                 {padding:0 10px!important;margin:0 !important;list-style:none;clear:both;}
.latest1 ul li                              {padding: 4px 6px 4px 5px;border-top:1px dashed #e2e2e2;min-height:40px;list-style:none;text-align:justify;clear:both;}
.latest1 ul li .image                       {float:left;margin-right:5px;text-align:center;}
.latest1 li .image img                      {border:1px solid #c2c2c2;padding:2px;}
.latest1 li a,
.latest1 li a:hover,
.latest1 li a:active                        {color: #333333;font: 12px tahoma,arial;text-decoration: none;}
.latest1 span.Normal                        {display: block;padding: 10px 15px;}

/* Date and Category Archive */
ul.category                                 {padding:5px 0px;margin:0 !important;list-style:none;}
ul.category li                              {background-color:#FFFFFF;border-radius: 2px 2px 2px 2px;list-style:none outside none !important;margin: 0 0 1px;padding: 0;}
ul.category li a                            {background: url("images/lnav.png") no-repeat 3px 50% transparent;color:#888888;display:block;font:normal 12px tahoma;padding:8px 20px;}
ul.category li a:hover                      {color: #000000;text-decoration: none;}
ul.category li:hover                        {background-color:#f7f7f7;}

@media handheld, only screen and (max-width: 760px) {
.articleView .floatright,
.articleView .floatleft,
.articleView .image                         {float:none;}
}



